lastAccountName: IlonMask
timestamps:
  login: 1550772358013
  lastteleport: 1550772919506
  logout: 1550773410322
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1258.5
  y: 77.0
  z: 1273.5
  yaw: 84.74848
  pitch: 70.33887
money: '5006.5'
logoutlocation:
  world: world
  x: -1223.4384733182947
  y: 70.0
  z: 1217.498281958522
  yaw: 321.08667
  pitch: 40.916862
